Subject: [Emu] new channel binding draft

From: "Hoeper Katrin-QWKN37" <[email-masked]>
Date: Fri, 10 Jul 2009 14:10:44 -0400

Hi all,

I just posted a new version of the channel binding draft
(http://www.ietf.org/internet-drafts/draft-ietf-emu-chbind-03.txt).

Joe helped me to address the recent discussions on the list.

Some parts of the document are restructured and quite a bit of
clarifying text has been added (mostly Sections 5-7). The content of the
draft is basically the same; it is (hopefully) just more comprehensible.

Please review this draft before Stockholm, so we can discuss if the
recent comments & discussions on the list have been sufficiently
addressed and the document is ready for WGLC.

Thank you,

Katrin